View Issue Details

IDProjectCategoryView StatusLast Update
0000022Populous: The BeginningMultiplayerpublic2017-11-29 16:32
ReporterBrandanAssigned ToBrandan 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000022: Dismantle Enemy Buildings
DescriptionYou can actually dismantle other players huts and buildings. I'm not quite sure how this is accomplished. Something about braves.
TagsNo tags attached.
Build Number

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-07 15:44 Brandan New Issue
2015-09-19 19:48 Brandan Target Version => 1.1
2015-11-22 12:05 Brandan Status new => resolved
2015-11-22 12:05 Brandan Fixed in Version => 1.1
2015-11-22 12:05 Brandan Resolution open => fixed
2015-11-22 12:05 Brandan Assigned To => Brandan
2017-11-29 16:32 Brandan Category Multiplayer => Multiplayer1
2017-11-29 16:40 Brandan Category Multiplayer1 => Multiplayer